/* slick arrow */
.arrows {
    width:66px;
    position: absolute;
    top: -70px;
    bottom:auto;
    right:15px;
    z-index: 2;
    left: auto;
    margin: 0 auto;
}
.special-products .arrows,.product-accessories .arrows{top:10px;}
#blog-arrows {
    top:10px;
}
.brands .arrows {
    width: 100%;
    top: 38%;
    opacity: 0;
    bottom: auto;
    left: 0;
    right: 0;
}
.brands:hover .arrows{
	opacity: 1;
}

/* services */

#aei_cmsservice {
    padding: 0px 0;
    display: inline-block;
    width: 100%;
    vertical-align: top;
    background:#f7f7f7;
}
#aei_cmsservice .container{padding: 0;}
#aei_cmsservice ul {
    padding: 0 20px;
}
#aei_cmsservice .service-block{width: 33.33%;float: left;}
#aei_cmsservice .desc {
    display: block;
    text-align: center;
    color: #808080;
    font-size: 14px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: 1.22px;
    padding-bottom: 85px;
    margin: 0 auto;
    width: 80%;
}
.service-img{overflow: hidden;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aei_cmsservice .service-block .service-img img{
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
#aei_cmsservice .service-block .service-img:hover img{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
#aei_cmsservice li {
    float: left;
    width: 100%;
    padding: 23px 0;
    border-bottom: 1px dashed rgba(0,0,0,.1);

}
#aei_cmsservice li:last-child{border: none;}


#aei_cmsservice .aei-image-block {
    margin-right:15px;
    float: left;
}
#aei_cmsservice .aei-image-icon {
    width: 40px;
    height: 40px;
    background-color:transparent;
    float: left;
	margin: 0 auto;
    display: block;

    
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
#aei_cmsservice .aei-service-item:hover .aei-image-icon{
/*	background-color: #976797;
	border-color: #976797;*/
}
#aei_cmsservice .aei-service-item.first .aei-image-icon{
	background-image: url("../img/aximage/service1.svg");
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center center;
}
#aei_cmsservice .aei-service-item.first:hover .aei-image-icon{
	background-image: url("../img/aximage/service1-hover.svg");
}
#aei_cmsservice .aei-service-item.second .aei-image-icon{
	background-image: url("../img/aximage/service2.svg");
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center center;
}
#aei_cmsservice .aei-service-item.second:hover .aei-image-icon{
	background-image: url("../img/aximage/service2-hover.svg");
}
#aei_cmsservice .aei-service-item.third .aei-image-icon{
	background-image: url("../img/aximage/service3.svg");
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center center;
}
#aei_cmsservice .aei-service-item.third:hover .aei-image-icon{
	background-image: url("../img/aximage/service3-hover.svg");
}
#aei_cmsservice .aei-service-item.fourth .aei-image-icon{
	background-image: url("../img/aximage/service4.svg");
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center center;
}
#aei_cmsservice .aei-service-item.fourth:hover .aei-image-icon{
	background-image: url("../img/aximage/service4-hover.svg");
}
#aei_cmsservice .service-right {
    text-align: left;
}
#aei_cmsservice .service-right .aei-service-title {
    display: block;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.6px;
}
#aei_cmsservice .service-right .aei-service-title:hover{
    color: #f68b1f;  
}
#aei_cmsservice .service-right .aei-service-desc {
    font-size: 12px;
    font-weight: 300;
    color: #737373;
    line-height: 20px;
    letter-spacing: 0.96px;
}


/* colorbox  */
.main_inline_content{
    display: none;
}
#cboxLoadedContent .content {
    text-align: center;
}
#cboxLoadedContent .content .aei-service-title,#cboxLoadedContent .content span {
    display: block;
    text-transform: capitalize;
}
#cboxLoadedContent .content .aei-service-desc2 {
    font-size: 13px;
    color: #737373;
}
#cboxLoadedContent{
    max-width: 500px;
}
#cboxLoadedContent .content .aei-service-title {
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
}
#cboxLoadedContent .content .service-right {
    margin: 20px 0 0;
    padding: 0 30px;
}
#cboxLoadedContent .content .service-right .aei-service-desc1 {
    margin: 10px 0 5px;
}
#cboxLoadedContent .content .aei-image-block .aei-image-icon {
    padding: 20px;
    background-color: #f5f5f5;
}


/* banner cms block */
.aei_cmsbanner {
    margin: 30px 0;
    clear: both;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.aei_cmsbanner .container{padding: 0;}
.aeibannerblock {
    position: relative;
}
.aei_cmsbanner .bannercms-box {
    float: left;
    position: relative;
}
.secound-content.bannercms-box {
    margin:0 29px;
}
.aei_cmsbannerblock-details {
    position: absolute;
   bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: capitalize;
}
.secound-content.bannercms-box .aei_cmsbannerblock-details{
    left: 0;
    right: 0;
    text-align: center;
    top:65px;
}
.third-content.bannercms-box .aei_cmsbannerblock-details{
    right: 20px;
    left: auto;
    text-align: right;
}
.aei_cmsbanner .aei_cmsbannerblock-name{
    font-size: 22px;
    letter-spacing: 0.44px;
    font-weight: 500;
    display: block;
}
.secound-content.bannercms-box .aei_cmsbannerblock-name{font-size: 24px;letter-spacing: 1.92px;color: #fff;}
.aei_cmsbanner .bannercms-box:hover .aei_cmsbannerblock-name{color:#ff5454;}
.aei_cmsbanner .aei_cmsbannerblock-name span{color: #f68b1f;}
.aei_cmsbanner .aei_cmsbannerblock-desc{
    font-size: 14px;
    color: #000;
    letter-spacing: 0.84px;
    display: block;
    font-weight: 300;
    margin-top: 10px;
}
.secound-content.bannercms-box .aei_cmsbannerblock-desc{
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 3.2px;
    color:#000;
    text-align: center;
    padding-top: 10px;
    color: #fff;
}
/*.secound-content.bannercms-box:hover .aei_cmsbannerblock-desc{color: #ff5454;}*/
.shopnow{
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
    margin-top: 10px;
    letter-spacing: 0.56px;
    display: inline-block;
    color: #36526b;
    background-color:transparent;
    vertical-align: top;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -ms-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
    padding:0;
    text-decoration:underline;
}
.shopnow:hover{
    color: #f68b1f;
        text-decoration:underline;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -ms-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}


.aei_cmsbanner .bannercms-box {
    position: relative;
    overflow: hidden;
}
.aei_cmsbanner .bannercms-box .aei_cmsbannerblock-img::before{
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;

    position: absolute;
    content: "";
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
    opacity: 0;
    
}
.aei_cmsbanner .bannercms-box:hover .aei_cmsbannerblock-img::before{
    opacity: 1;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.secound-content.bannercms-box .aei_cmsbannerblock-img::before{
    opacity: 1;   
}
   
/*Cms category Block*/
#aei_cmscategory .container {padding: 0;}
#aei_cmscategory .categorycms-box   {
        float: left;
        position: relative;
    }
.secound-content.categorycms-box {
    margin-left: 26px;
}

.third-content.categorycms-box .aei_cmscategory-details{
    text-align: center;
    top: 50px;
    bottom: auto;
    left: 0;
    right: 0;
}

#aei_cmscategory .third-content.categorycms-box {
    width: 100%;
    margin-top: 30px;
}
.aei_cmscategory {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.aei_cmscategory-details {
    position: absolute;
    left: auto;
    right: 30px;
    text-align: right;
    top: 75px;
}
.secound-content.categorycms-box .first-part{position: relative;}
.aei_cmscategory-details .aei_cmscategory-name{
    font-size: 26px;
    line-height: 24px;
    letter-spacing: 0.52px;
    color: #000;
    display: block;
    font-weight: 500;
    -webkit-transition-duration: 500ms;
    -moz-transition-duration: 500ms;
    -ms-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
.aei_cmscategory-details .aei_cmscategory-name span{color:#f68b1f;}
.aei_cmscategory-details:hover .aei_cmscategory-name{
        color:#36526b;
        -webkit-transition-duration: 500ms;
        -moz-transition-duration: 500ms;
        -ms-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
    }
.aei_cmscategory-details .aei-cat-desc{
    font-size: 15px;
    letter-spacing: 0.6px;
    font-weight: 300;
    margin-top: 10px;
    display: block;
}
.aei_cmscategory .aei-category-item{
    position: relative;
    overflow: hidden;
}

.aei_cmscategory .categorycms-box .aei-category-item img{
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.aei_cmscategory .categorycms-box .aei-category-item:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);

    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.aei_cmscategory-details .shopnow{
        margin-top: 30px;
}

/* Testimony block */

.testimony-blog {
    background: #f7f7f7;
    text-align: center;
    padding: 0;
    margin: 30px 0;
}
.testimony-blog .container{padding: 0;}
#aeitestimony-slider {
    text-align: center;
    margin: 0 auto;
    padding: 30px 0 70px 0;
}
.testimony-blog .test-icon {
    display: inline-block;
    vertical-align: top;
    height: 30px;
    width: 30px;
    margin: 0 auto;
    background: url("../img/aximage/test-icon.png") no-repeat center center;
}
.testimony-blog .testmonial-image img{
    border-radius: 50%;
}
.testimony-blog .desc p{
    font-size: 14px;
    line-height: 30px;
    color: #a1a1a1;
    font-weight: 400;
    letter-spacing: 1.12px;
    padding-top: 10px;
    font-style: italic;
}
.testimony-blog .test-left {
   float: none;
}
.testimony-blog .test-right {
   text-align: center;
}
.testimony-blog .item.cms_face {
    padding: 0;
}
.product_inner_cms .name {
    display:inline-block;
    vertical-align: top;
    padding-top: 15px;
}
.product_inner_cms .designation {
    display:block;
    vertical-align: top;
    padding-bottom: 10px;
}
.product_inner_cms .name a{
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 28px;
    letter-spacing: 0.64px;
    }
.product_inner_cms .designation a{
    font-size: 12px;
    line-height: 28px;
    letter-spacing: 0.72px;
    font-weight: 300;
    color: #8b8b8b;   
    }


/* paymentcms block */
#aeicmspayment {
    float: right;
    padding: 12px 0;
}
#aeicmspayment ul{margin: 0;}
#aeicmspayment li {
    display: inline-block;
    vertical-align: top;
    margin: 0 6px;
}
.payment-block-inner img:hover {
    transform: rotateY(360deg);
    transition: all 800ms ease 0s;
}
.payment-block-inner img {
    transition: all 800ms ease 0s;
}

/* brand logo */
.brands {
    position: relative;
    padding:70px 0 50px;
}
.brands .product-carousel .products {
    position: relative;
}
.brands .brand-image img {
    opacity: 0.2;
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}
.brands .brand-image:hover img{
	opacity: 1;
}
.brands .brand-image img:hover {
    transition: all 800ms ease 0s;
}
.brands .brand-image img {
    transition: all 800ms ease 0s;
}
/* top cms */
#aeicmstop{
    padding:20px 0 0 0;
    float: right;
    margin-right: 15px;
}
#aeicmstop .customtext{
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    line-height: 25px;
    letter-spacing: 1.3px;
}
#aeicmstop .free-ship {
    background-image: url("../img/aximage/delivery-truck.svg");
    background-size: 45px auto;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 60px;
    text-align: left;
    display: inline-block;
}
#aeicmstop .free-ship .custom-text {
    color: #36526b;
    line-height: 25px;
    font-size: 14px;
    font-weight: 500;
}
#aeicmstop .free-ship .custom-desc {
    color: #000000;
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
}
#aeicmstop .sale {
    display: inline-block;
    vertical-align: top;
    margin-left: 50px;
}
#aeicmstop  .sale-desc {
    background: #36526b;
    color: #fff;
    padding:0 10px;
}
#aeicmstop  .sale-desc .text1 {
    width: 50px;
    background: #f68b1f;
    text-align: center;
    padding: 10px;
    float: left;
    margin: -10px 0;
    position: relative;
}
#aeicmstop  .sale-desc .text1:after{
    content: "";
    position: absolute;
    left: auto;
    top: 0px;
    bottom: auto;
    right: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 0 8px;
    border-color: transparent transparent transparent #d1761b;
}
#aeicmstop  .sale-desc .text1:before{
    content: "";
    position: absolute;
    left: auto;
    bottom:0;
    top: auto;
    right: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 8px 0 0;
    border-color: #d1761b transparent transparent transparent;
}
#aeicmstop  .sale-desc .text1 span{font-size:25px;line-height: 15px;letter-spacing: 3px;display: block;}
#aeicmstop  .sale-desc .text2 {
    display: inline-block;
    font-size: 19px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 0.38px;
    padding: 12px 0  12px 10px;
}
#aeicmstop .customtext span {
    text-decoration: underline;
    font-weight: 500;
}
#aeicmstop .customtext a{
    color: #ffffff;
    text-decoration: underline;
    cursor: pointer;
}
#aeicmstop .customtext a:hover{
    color: #8c8c8c;
    text-decoration: underline;
}


/* cmsbottom cms */

#aei_cmsbottom {
    float: left;
    width: 16%;
    text-align: left;
    padding: 0 5px;
    line-height: 14px;
}
#aei_cmsbottom .playstore-icon.bottomicon {
      margin-top: 15px;
    }

/* responsive */
@media (max-width:1430px){
    .aeibannerblock{text-align: center;}
    .aei_cmsbanner .bannercms-box {
        width: 31.5%;
        float: none;
        display: inline-block;
    }
    .secound-content.bannercms-box {
        margin: 0 15px;
    }
    .aei_cmscategory{text-align: center;}
    #aei_cmscategory .categorycms-box{
        float: none;
        position: relative;
        width:48%;
        display: inline-block;
        vertical-align: top;
    }
    .secound-content.categorycms-box {margin-left: 15px;}

}
@media (max-width:1350px){
    #aei_cmsservice .service-right .aei-service-title{font-size: 12px;}
}
@media (min-width:992px) and (max-width:1199px){
        #aei_cmsservice .service-block {
            width: 42%;
            float: left;
        }
        #aei_cmsservice .service-rightpart.service-block {
            display: none;
        }
        #aei_cmsservice .service-block {
            width: 42%;
            display: inline-block;
            vertical-align: top;
        }
        #aei_cmsservice li{padding: 18px 0;}
        #aei_cmsbottom{width: 22%;}
        #aei_cmsservice .service-right .aei-service-title{font-size: 12px;}
        .aei_cmscategory-details{top: 25px;right: 15px;}
        .aei_cmscategory-details .shopnow{margin-top:10px;}
        #aeicmstop .sale{margin-left: 30px;}
}
@media (max-width:991px) {
    #aeicmstop{
        display: none;
    }
    #aei_cmsservice .service-right .aei-service-title{
        font-size: 13px;
    }
    .aei-cat-details .aei-cat-name{font-size:28px;}
    .aei-cat-details .aei-cat-desc{font-size: 20px;}
    .aei_cmsbanner {
        margin: 30px 0 10px;
    }
    .aeibannerblock{text-align: center;}
    .aei_cmsbanner .bannercms-box {
        float: none;
        display: inline-block;
        width: 31.5%;
    }
    #aeitestimony-slider li{padding: 0;}
    .aei_cmscategory{text-align: center;}
    #aei_cmscategory .categorycms-box{
        float: none;
        position: relative;
        width:48.5%;
        display: inline-block;
        vertical-align: top;
    }
    .shopnow{opacity: 1;}
    .testimony-blog .test-left {
        float: none;
        width: 100%;
        margin: 0;
        border: none;
    }
    .testimony-blog .test-right {
        float: none;
        width: 100%;
        text-align: center;
    }
    #aei_cmsbottom {
        float: right;
        width: 100%;
        text-align: left;
        padding: 0;
    }

    .block_title .collapse-icons .remove,
    .block_title .collapse-icons .remove {
        display: none;
    }
    .block_title[aria-expanded="true"] .collapse-icons .add,
    .block_title[aria-expanded="true"] .collapse-icons .add {
        display: none;
    }
    .block_title[aria-expanded="true"] .collapse-icons .remove,
    .block_title[aria-expanded="true"] .collapse-icons .remove {
        display: block;
    }
    .aei_cmscategory{padding-top: 10px;}
    #aei_cmsservice {
        text-align: center;
        margin-top: 20px;
    }
    .brands {
        padding:50px 0 30px;
    }
    #aeicmspayment{text-align: center;float: none;padding:5px 0 10px;}

    #aei_cmsservice .service-block{width:100%;float: none;}
    .testimony-blog .testmonial-image img{float: none;}
    #aeitestimony-slider{width: 100%;}
    #aei_cmsservice .desc {
        padding-bottom: 30px;
        width: 100%;
        display: none;
    }
    #aei_cmsservice ul{
        width: 100%;
        text-align: center;
        padding: 20px 0;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 0;
    }
    #aei_cmsservice .aei-image-block{float: none;margin: 0;}
    #aei_cmsservice .aei-image-icon{float: none;}
    #aei_cmsservice .service-right{text-align: center;margin: 15px 0;padding: 0;}
    .aei_cmscategory-details{top: 50px;right:20px;}
    .third-content.categorycms-box .aei_cmscategory-details{top: 25px;}
    .aei_cmscategory-details .shopnow {margin-top: 15px;}
    .aei_cmscategory-details .aei_cmscategory-name{font-size: 20px;}
    #aei_cmsservice li{padding: 15px 0 0 0;}
}
@media (max-width:767px) {
    #aei_cmsservice .service-right .aei-service-title{
        margin: 17px 0 0;
    }
    .brands{
        padding:0 0 10px;
    }
    #aei_cmsservice li{
        width: 50%;
        border: none;
    }
    .aei_cmsbanner .banner-left, .aei_cmsbanner .banner-right{
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .aei_cmsbanner .banner-left{
        margin: 0 0 30px;
    }
    .aei_cmsbanner{
        padding: 0;
    }
    .aei_cmsbanner .banner-inner-main {
        display: inline-block;
        vertical-align: top;
    }
    .aeibannerblock {
        text-align: center;
    }
    .aei_cmsbanner .bannercms-box {
        float: none;
        display: inline-block;
    }
    .secound-content.bannercms-box {
        margin: 15px 0;
    }
    .aei_cmsbanner .bannercms-box {
        width: auto;
    }
    #aeicmspayment{float: none;text-align: center;}
    .brands .arrows{opacity: 1;}

     #aei_cmscategory .categorycms-box{
        width:auto;
    }
    #aei_cmscategory .secound-content.categorycms-box{width:auto;}
    .secound-content.categorycms-box {
        margin: 15px 0;
    }
    #aei_cmscategory .third-content.categorycms-box{margin: 0;}
    .aei-producttab .arrows{right: 0;left: 0;}
    .aei_cmscategory {padding-top: 0;}
   

}
@media (max-width:670px) {
    #aei_cmscategory .categorycms-box{
        width:auto;
    }
    .secound-content.categorycms-box {
        margin: 15px 0;
    }
    .third-content.categorycms-box .aei_cmscategory-details{top: 6px;}
    .aei_cmscategory-details .aei-cat-desc{margin-top: 5px;}
    .aei_cmscategory-details .shopnow{margin-top: 10px;}
}
@media (max-width:576px){
    .aei-cat-details .aei-cat-name {
        font-size: 22px;
    }
    .third-content.categorycms-box .aei_cmscategory-details{top: 10px;}
      #aei_cmscategory .third-content.categorycms-box .aei_cmscategory-details .aei-cat-desc{display: none;}

}
@media (max-width:479px) {
    #aei_cmsservice li{
        width: 100%;
    }
    .banner-inner-second, .banner-inner-third{
        width: 100%;
        padding: 0;
    }
    .banner-inner-second{
        margin: 0 0 30px;
    }
    .aei-cat-details {
        top:22px;
    }
    .aei-cat-details .aei-cat-name {
        font-size: 17px;
        padding: 0 30px;
    }
    .aei-cat-details .aei-cat-desc {
        font-size: 14px;
        margin-top: 10px;
    }
    #aei_cmsservice .aei-image-icon{float: none;}
    #aei_cmsservice .service-right{text-align: center;}
    #aei_cmsservice li{padding: 0;}
    #aei_cmsservice ul {
        padding: 15px 0;
        display: inline-block;
        vertical-align: top;
    }
    .aei_cmscategory-details{top: 25px;right:15px;}
    #aei_cmscategory .third-content.categorycms-box .aei_cmscategory-details .aei_cmscategory-name{display: none;}
    .third-content.categorycms-box .aei_cmscategory-details{top:5px;}
}